Pod-Weaver-Section-ClassMopper

Prerequisites

Pod-Weaver-Section-ClassMopper declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Load0Class-Load-0.22134.29
List::Util0Scalar-List-Utils-1.41125.71
Moose0Moose-2.1403134.29
Moose::Util::TypeConstraints0Moose-2.1403134.29
Pod::Elemental::Element::Nested0Pod-Elemental-0.103002131.43
Pod::Elemental::Element::Pod5::Command0Pod-Elemental-0.103002131.43
Pod::Elemental::Element::Pod5::Ordinary0Pod-Elemental-0.103002131.43
Pod::Weaver::Role::Section0Pod-Weaver-4.009131.43

Pod-Weaver-Section-ClassMopper declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.154108.57
PPI0PPI-1.220128.57
Pod::Weaver0Pod-Weaver-4.009131.43
Test::More0Test-Simple-1.001011122.86
lib0lib-0.63120.00

Pod-Weaver-Section-ClassMopper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571